[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-bell:before {
  content: "\e900";
}
.icon-contact:before {
  content: "\e901";
}
.icon-documents:before {
  content: "\e902";
}
.icon-forum:before {
  content: "\e903";
}
.icon-fournisseurs:before {
  content: "\e904";
}
.icon-home:before {
  content: "\e905";
}
.icon-logout:before {
  content: "\e906";
}
.icon-news:before {
  content: "\e907";
}
.icon-pharmacies:before {
  content: "\e908";
}
.icon-print:before {
  content: "\e909";
}
.icon-search:before {
  content: "\e90a";
}
.icon-user:before {
  content: "\e90b";
}
